#text {
	position: absolute;
	right: 3%;
	width: 93%;
	top: 10px;
	height: 80%;
	background-color: rgb(109,101,80);
	border: 1px outset black;
}

#title {
	position: absolute;
	text-align: right;
	
	right: 5px;
	bottom: 0px;
	text-align: right;
	font-size: xx-large;
	font-weight: bolder;

}

#csg {
	position: relative;
	width: 100%;
	height: 40%;
	top: 30%;
}

#center {
	background-color: rgb(66,64,59);
	border: 5px outset black;
	position: absolute;
	width: 25%;
	left: 35%;
	top: 25%;
	height: 46%;
}

body {
	background-image: url('images/lan_bg.png');
	background-repeat: repeat;
}
